<div th:if="${paymentTransactionCallbackList.getSize() > 0}">
    <h6 class="card-header request-details-card-title rounded h5"><i class="fa fa-info-circle"></i><strong th:text="| #{order.payment.callback.transac}|">Callback de Transacción</strong></h6>
    <table class="table table-striped">
        <tr class="table-active">
            <th>Id</th>
            <th th:text="#{order.callback.date}">Fecha de Callback</th>
            <th th:text="#{order.callback.reported.date}">Fecha Reportada</th>
            <th th:text="#{order.callback.status}">Status</th>
            <th></th>
        </tr>
        <tr th:each="callback : ${paymentTransactionCallbackList}">
            <td th:text="${callback.getId()}"></td>
            <td th:text="${callback.getCallbackDate()}"></td>
            <td th:text="${callback.getReportedDate()}"></td>
            <td>
                <div th:text="${callback.getStatus()}" name="callbackStatus" class="label-danger"></div>
            </td>
            <th><button th:name="|callbackValues-${callback.getId()}|" class="btn btn-primary active btn-sm" th:attr="data-id=${callback.getId()}">
                <i class="fa fa-folder"></i>
            </button>
            </th>
        </tr>
    </table>
    <div th:if="${page.getTotalPages() > 1}" class="d-flex justify-content-center mb-3">
        <div th:replace="@{frags/pagination-callbacks}"></div>
    </div>
</div>
